[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TGridColumnTitle.Alignment

The Alignment (whether justified or centred) for this title

## Declaration

Source position: grids.pas line 407

`published property TGridColumnTitle.Alignment: TAlignment read GetAlignment write SetAlignment stored IsAlignmentStored;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .